body {
 font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

a:visited { color: #08c; text-decoration: none; }
a:link    { color: #08c; text-decoration: none; }
a:hover   { text-decoration: underline; }

.button {
  border-radius: 100px;
}

.hero-heading {
  font-size: 3.2rem;
}
.sub-hero {
 color: rgb(101,101,101);
 display: none;
}
.section {
  padding: 8rem 0 7rem;
  text-align: center;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}
.vid {
  display: none;
}
.preview {
  display: none;
  background: url(/graphical/images/checkered16x16.png);
}
.phones {
  position: relative;
}
.phone {
  position: relative;
  max-width: 80%;
  margin: 3rem auto -12rem;
}
.phone + .phone {
  display: none;
}
.callout {
  background: #efefef;
  color: #f08634;
  padding-bottom:5rem;
}
.values {
  background: #eeeeee;
  background-size: cover;
  color: #fff;
  padding-bottom: 5rem;
}
.value-multiplier {
  margin-bottom: .5rem;
  color: #11DFC7;
}
.value-heading {
  margin-bottom: .3rem;
}
.value-description {
  opacity: .8;
  font-weight: 300;
}
footer {
 padding-top:1rem;
 padding-bottom:2rem;
 color: #999999;
 font-size:1rem;
}
.get-help {
  border-bottom: 1px solid #ddd;
}
a.xmlstats-logo {
   display: block;
   width: 100px;
   height: 26px;
   text-decoration: none;
   background: url('/graphical/images/xmlstats-logo.png');
}
a.xmlstats-logo:hover {
   background-position: -103px 0;
}
.categories {
  background-image: url('../images/values-bg.jpg');
  background-size: cover;
  color: #fff;
}
.categories .section-description { 
  margin-bottom: 4rem;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .hero-heading {
    font-size: 2.8rem;
  }
  .sub-hero {
    font-size:1.5rem;
    display: block;
  }
  .section {
    padding: 12rem 0 11rem;
  }
  .phone {
    position: absolute;
    top: -7rem;
    right: 10rem;
    max-height: 362px;
    z-index: 3;
  }
  .phone + .phone {
    top: -6rem;
    display: block;
    max-width: 73.8%;
    right: 2rem;
    z-index: 2;
    max-height: 338px;
  }
  .phone + .phone + .phone {
    top: -5rem;
    display: block;
    max-width: 65%;
    right: -4.5rem;
    z-index: 1;
    max-height: 310px;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
    padding: 16rem 0 14rem;
  }
  .hero-heading {
    font-size: 3.0rem;
  }
  .sub-hero {
   font-size: 1.8rem;
  }
  .section {
    padding: 14rem 0 15rem;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
  .phone {
    top: -14rem;
    right: 8rem;
    max-height: 510px;
  }
  .phone + .phone {
    top: -12rem;
    max-height: 472px;
  }
  .phone + .phone + .phone {
    top: -10rem;
    max-height: 419px;
  }
  .preview {
    display: block;
  }
  .special {
    height:615px;
    width:300px;
    background-position: center;
    background: url(/graphical/images/iPhone6-2W-portrait_framed.png);
    background-size: 300px 615px;
    background-repeat: no-repeat;
  }
  .specialtext > p {
     font-size:1.8rem;
     color:#eeeeee;
     text-align:left;
  }
  .vid {
    display:block;
    height:576px;
    max-width:260px;
    margin-top:18px;
    margin-left:20px;
    float:left;
  }
}

@media(min-width: 850px) {
  .hero-heading {
   font-size:3.4rem;
  }
  .phone {
    top: -14rem;
    right: 10rem;
    max-height: 510px;
  }
  .specialtext {
    margin-left:-1rem;
  }
}

@media (min-width: 1000px) {
  .section {
    padding: 20rem 0 19rem;
  }
  .hero {
    padding: 22rem 0;
  }
  .hero-heading {
    font-size: 3.9rem;
  }
  .sub-hero {
    font-size: 2.0rem;
  }
  .phone {
    top: -16rem;
    right: 12rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    right: 3rem;
    max-height: 570px;
  }
  .phone + .phone + .phone {
    top: -12rem;
    max-height: 524px;
  }
  .specialtext {
    margin-left:-12rem;
  }
}

@media (min-width: 1200px) {
  .hero-heading {
    font-size: 4.6rem;
  }
  .sub-hero {
    font-size: 2.4rem;
  }
  .phone {
    top: -16rem;
    right: 20rem;
    max-height: 615px;
  }
  .phone + .phone {
    top: -14rem;
    right: 7rem;
    max-height: 570px;
  }
  .phone + .phone + .phone {
    top: -12rem;
    max-height: 524px;
  }
  .specialtext {
    margin-left:-15rem;
  }
}